<div class="content">
  <div class="row justify-content-center">
    <div class="panel">
      <div class="panel-heading text-center panel-relative">
        <h2>Profile details</h2>
      </div>
      <div class="panel-content">
        <div class="row">
          <form [formGroup]="personEdit">
            <div class="form-group">
              <fieldset>
                <div class="row div-container">
                  <div class="col-5 div-frame">
                    <h3><span>User's details</span></h3>
                    <div class="row">
                      <div class="col-6">
                        <mat-form-field appearance="outline">
                          <mat-label>Name</mat-label>
                          <input matInput type="text" id="name" name="name" formControlName="firstName" maxlength="255"
                            required>
                        </mat-form-field>
                        <mat-form-field appearance="outline">
                          <mat-label>Surname</mat-label>
                          <input matInput type="text" id="surname" name="surname" formControlName="lastName"
                            maxlength="255" required>
                        </mat-form-field>
                        <mat-form-field appearance="outline">
                          <mat-label>Age</mat-label>
                          <input matInput type="text" id="age" name="age" formControlName="age">
                        </mat-form-field>
                      </div>
                    </div>
                  </div>
                </div>
              </fieldset>
            </div>
            <div class="margin-left">
              <button id="addButton" matTooltip="Please fill in all the mandatory fields" (click)="save()" type="button"
                class="btn btn-primary"><i class="fa fa-save"></i> Save</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
